﻿@model IEnumerable<DP.Common.Models.DatabaseTableViewModel>
<select id="ddl-tables" style="width: 100%">
    @foreach (var tbl in Model)
    {
        <option value="@tbl.TableName">@tbl.EntityName</option>
    }
</select>
<script>
    $(document).ready(function () {
        $("#ddl-tables").select2();
    });
</script>